### Function

# GimpUi radio_button_update

#### Declaration [src]

    void
    gimp_radio_button_update (
      GtkWidget* widget,
      gint* data
    )

#### Description

No description available.

#### Parameters

`widget`

  Type: `GtkWidget`

  A `GtkRadioButton`.

  The data is owned by the caller of the function.

`data`

  Type: `gint*`

  A return location for the value of `GPOINTER_TO_INT (g_object_get_data (`widget`, "gimp-item-data"))`.

  The argument will be set by the function.